function y = rtd(x)
% rtd
%   rtd converts an angle from radians to degrees.
%   Functioning:
%   x=rtd(y);

%   Project: IMPACT
%   Title of Code: rtd
%   Relevant additional documentation:
%   Developer: Carlos Gonzalez
%   External Dependencies: NA
%
%   Disclaimer
%   CAUTION: It is strongly recommended that changes to this code
%   should be avoided without first consulting with authors.

%% See also dtr.m
if (nargin~=1||~isnumeric(x))
     error('Function requires just one numerical value as input');
end

y = x*180/pi;

return;
